
/* Form fields */
.form-group {
    margin-bottom: 12px;
}

.form-group input,
.form-group select,
.dynamic_theme_block .form-control[disabled], .dynamic_theme_block .form-control[readonly], .dynamic_theme_block fieldset[disabled] .form-control{
    width: 100%;
    padding: 8px 10px;
    border-radius: 12px;
    border: 1.5px solid #4fb6c2;
    background-color: #d9f2f6;
    font-size: 14px;
    outline: none;
    box-sizing: border-box;
    height: 38px;
}
input#Agree {display:inline-block;width:auto;vertical-align:middle;height: auto;margin-right: 4px;}
.dynamic_theme_block .panel-heading{
    /* display:none; */
}
input#LoginAgree {display:inline-block;width:auto;height: auto;margin-right: 4px;vertical-align: middle;}
.dynamic_theme_block .fade{
    opacity:1 !important;
}


/* Select arrow fix */
.form-group select {
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 5.5l6 6 6-6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 14px;
    cursor: pointer;
}

/* Submit button */
.submit-btn,
#registerBtn,
#loginBtn,
#otpSubmitBtn,
.dynamic_theme_block #forgotBtn{
    width: 50%;
    margin: 0px auto 0;
    padding: 8px;
    background: linear-gradient(to bottom, #3F51B5 0%, #00BCD4 100%);
    color: white !important;
    border: none;
    border-radius: 18px;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    display: block !important;
    transition: 0.3s;
    margin: 0 auto;
}
.merge_field_Otp .input-group{
    flex-wrap:nowrap !important;
}
.submit-btn:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 18px rgba(0, 114, 255, 0.3);
}

.form-custom {
    max-height: 100%;
}
.dynamic_theme_block .panel-body{
    box-shadow:none;
}
button.btn.btn-default.dropdown-toggle.as-is.bs-dropdown-to-select {
     min-width: 64px;
     height: 38px;
     background-color: #d9f2f6;
     border-radius: 14px;
     border: 1.5px solid #4fb6c2;
     display: flex;
     align-items: center;
     justify-content: center;
     font-weight: 600;
     margin-right: 10px;
     padding-left: 10px;
}
.sr-only{
 display:none;
}
.form-group.label-floating.Mobile.country_dial_code.reg_mobile_div {
    flex-grow: 1;
    margin-bottom: 0px;
}


#lead-form-container .panel {width:100%}

.modal-header .close{
    order:2;
}
.modal-header .modal-title{
    font-size:18px;
}
.widget_input {flex-wrap:nowrap}




button#resendVlinkBtn {
    width: 50%;
    margin: 0px auto 0;
    padding: 8px;
    background: linear-gradient(to bottom, #3F51B5 0%, #00BCD4 100%);
    color: white;
    border: none;
    border-radius: 18px;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    display: block !important;
    transition: 0.3s;
    margin: 0 auto;
}

button#forgotOtpBtn {
    width: 50%;
    margin: 0px auto 0;
    padding: 8px;
    background: linear-gradient(to bottom, #3F51B5 0%, #00BCD4 100%);
    color: white;
    border: none;
    border-radius: 18px;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    display: block !important;
    transition: 0.3s;
    margin: 0 auto;
}


.dynamic_theme_block .btn-register:focus, .dynamic_theme_block .btn-register:hover {
color:#fff!important;

}


.dynamic_theme_block .npf_cpt_new .cptImgBox.newCptImg {
    width: 48% !important;
    float: left;
}


.dynamic_theme_block .npf_cpt_new img {
    width: 100%;
    height: 40px !important;
    float: left;
    padding-right: 10px;
}


.dynamic_theme_block .panel-heading {
    background-color: transparent !important;
    border-color: transparent !important;
}


 .panel.dynamic_theme_block .nav-tabs>li>a.active,.panel.dynamic_theme_block .nav-tabs>li>a.active:focus,.panel.dynamic_theme_block .nav-tabs>li>a.active:hover{border:none;background-color: none;padding-right: 18px;/* border-bottom: 3px solid #2563eb !important; */font-size: 15px;padding-left: 18px;}
.panel.dynamic_theme_block .nav-tabs>li>a:focus,.panel.dynamic_theme_block .nav-tabs>li>a:hover{background-color: transparent;}.panel.dynamic_theme_block .panel-body{box-shadow:0 0 0 #fff;margin-top: 8px;padding:0;}


.panel.dynamic_theme_block .nav-tabs>li>a.active, .panel.dynamic_theme_block .nav-tabs>li>a.active, .panel.dynamic_theme_block .nav-tabs>li>a.active{
        border-bottom: 3px solid #2563eb !important;
        color: #2563eb !important;
}
.nav-tabs > li > a {
   display: inline-block;
}
.panel.dynamic_theme_block .nav-tabs > li {
    flex: 1;
    float: none;
}

.panel.dynamic_theme_block .nav-tabs > li > a {
    display: block;        
    width: 100%;           
    text-align: center;
}



.panel-heading .nav.nav-tabs > li {
    flex: 1;
    float: none;
    text-align: center;
    padding: 12px;
}

.panel-heading .nav.nav-tabs > li > a {
    margin: 0;
    border: none !important;
    padding: 12px 0;
    font-weight: 600;
    /* border-bottom: 3px solid #2563eb !important; */
}

.resentVerification a {
    padding: 0 !important;
    color: #2874f0 !important;
}


.loginWithOtp a {
    font-size: 12px;
    color: #2874f0 !important;
}

span.help-block {
    font-size: 12px !important;
}

.dynamic_theme_block .form-group.has-error .help-block {
    text-align: left;
    font-size: 11px !important;
    color: #f44336;
    line-height: 12px;
}


span#otpverifylink-textMobile {
    font-size: 12px !important;
    color: #000 !important;
}

span#clockdivMobile {
    color: #000 !important;
}


.form-group.label-floating.reg_email_div.Email_email.has-error .help-block a {
    color: #2874f0 !important;
}

.form-group.label-floating.reg_email_div.Email_email .help-block a {
    color: #2874f0 !important;
}

 .form-group.label-floating.has-error .help-block a {
    color: #2874f0 !important;
}


button.close {
    color: #fff !important;
    opacity: 1;
}

div#SuccessPopupArea .modal-header {
    background: linear-gradient(to bottom, #3F51B5 0%, #00BCD4 100%);
}

a#registerTab {
      color: #2874f0 !important;
}
span.agree-condition {
    font-size: 13px !important;
}



p.verify-your-identity.text-muted {
    color: #000 !important;
}

span#clockdivForget {
    color: #000 !important;
}